Page MenuHomePhabricator

Enable Extension:SandboxLink in the Spanish Wikiversity
Closed, ResolvedPublic

Description

By consensus per lack of opposition, I request the Extension:SandboxLink be enabled in the Spanish Wikiversity. Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2018, 3:52 PM

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.
For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Urbanecm claimed this task.Jun 27 2018, 4:48 PM
Urbanecm triaged this task as Low priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 27 2018, 4:48 PM

Change 442345 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable SandboxLink on eswikiversity

https://gerrit.wikimedia.org/r/442345

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Hello,

this will be deployed tomorrow (July 03) between 13:00 and 14:00 UTC.

Best,
Martin

Change 442345 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable SandboxLink on eswikiversity

https://gerrit.wikimedia.org/r/442345

Mentioned in SAL (#wikimedia-operations) [2018-07-03T13:24:12Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:442345|Enable SandboxLink on eswikiversity (T198335)]] (duration: 00m 51s)

Urbanecm closed this task as Resolved.Jul 3 2018, 2:07 PM

Deployed.